# Использую базовый образ Python
FROM python:3.12-slim

# Устанавливаю рабочую директорию внутри контейнера
WORKDIR /app

# Копирую все файлы в контейнер
COPY worker_2.py .

# Команда для запуска Python-скрипта
CMD ["python", "worker_2.py"]
